Put note about DSA OpenSSH key deprecation, from 5 versions ago, into UPDATING.
authorJustin C. Sherrill <justin@shiningsilence.com>
Mon, 26 Nov 2018 02:45:51 +0000 (21:45 -0500)
committerJustin C. Sherrill <justin@shiningsilence.com>
Mon, 26 Nov 2018 02:45:51 +0000 (21:45 -0500)
This probably affects nobody at this point, but now I can feel better about
removing it from release notes where it keeps getting reprinted.

UPDATING

index a51422a..893bacf 100644 (file)
--- a/UPDATING
+++ b/UPDATING
@@ -91,6 +91,14 @@ can remove this option from it now.
 +         UPGRADING DRAGONFLY FROM 4.6 TO LATER VERSIONS                +
 +-----------------------------------------------------------------------+
 
+DSA OPENSSH KEYS DEPRECATED
+---------------------------
+
+Note that DSA OpenSSH keys were deprecated in the 4.6 to 4.8 release. 
+If you are upgrading from a release older than 4.8 and use DSA OpenSSH 
+keys, please update your private/public key pair or risk locking 
+yourself out.
+
 AHC, AHD, AIC, NCV, NSP AND STG DRIVERS REMOVED
 -----------------------------------------------